
Ruby - Bug #5430

[PATCH] Update documentation for PP

10/10/2011 01:37 AM - sdaubert (Sylvain Daubert)

Status: Closed   

Priority: Normal   

Assignee: drbrain (Eric Hodel)   

Target version:    

ruby -v:  1.9.2p290 Backport:  

Description

Move documentation block in front of class definition.

Associated revisions

Revision 627c179a - 10/10/2011 09:10 PM - drbrain (Eric Hodel)

lib/pp.rb:  Move PP documentation to top of class PP.  Patch by

Sylvain Daubert.  [Ruby 1.9 - Bug #5430]

git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/trunk@33450 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 10/11/2011 06:10 AM - drbrain (Eric Hodel)

- Status changed from Open to Closed

- % Done changed from 0 to 100

This issue was solved with changeset r33450.

Sylvain, thank you for reporting this issue.

Your contribution to Ruby is greatly appreciated.

May Ruby be with you.

lib/pp.rb:  Move PP documentation to top of class PP.  Patch by

Sylvain Daubert.  [Ruby 1.9 - Bug #5430]

Files

0001-Put-PP-documentation-visible.patch 1.41 KB 10/10/2011 sdaubert (Sylvain Daubert)
